@charset "UTF-8";
/* CSS Document */

html, body {
  	 height: 100%; /* wichtig */
}

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background: #005089;
	margin: 0;
	padding: 0;
	text-align: center;
}

#container{
	vertical-align:top;
	text-align:left;
	margin:auto;
	width:900px;
	min-height: 100%;
  	height:auto !important; /* moderne Browser */
  	height:100%; /* IE */
	background-color:#FFF;
	}

#header {
	background: #e3f3e5; 
	background-image:url(../pics/banner/start.png);
	padding: 0;
}

#navi{
	height:35px;
	color:#FFF;
	margin:0px;
	padding:0px;
}

#mainContent {
	padding:15px; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
	padding-top:30px;
	background: #FFFFFF;
}

#footer {
	text-align:left;
	clear:both;
	position:relative;
	margin:auto;
	margin-top:-24px;
	width:885px;
	height:19px;
	padding-top:5px;
	padding-left:15px;
	color:#FFF;
	background:#004e1e;
	z-index:105;
} 

.left_div{float:left;background-color:#b2d6c0;color:#2b2b2b;font-size:12px;border:solid 1px #FFF;padding:6px;width:80px;}
.middle_div{float:left;background-color:#b2d6c0;color:#2b2b2b;border:solid 1px #FFF;width:280px;padding:6px;}
.right_div{float:left;background-color:#b2d6c0;color:#2b2b2b;border:solid 1px #FFF;width:184px;padding:6px;}

.left_div_head{float:left;background-color:#00772f;color:#FFF;font-size:12px;border:solid 1px #FFF;padding:6px;width:80px;}
.middle_div_head{float:left;background-color:#00772f;color:#FFF;border:solid 1px #FFF;width:280px;padding:6px;}
.right_div_head{float:left;background-color:#00772f;color:#FFF;border:solid 1px #FFF;width:184px;padding:6px;}

.left_head_bild{float:left;background-color:#00772f;color:#FFF;font-size:12px;border:solid 1px #FFF;padding:6px;width:120px;}
.left_div_bild{float:left;background-color:#b2d6c0;color:#2b2b2b;font-size:12px;border:solid 1px #FFF;padding:6px;width:120px;}
.breit_head{float:left;background-color:#00772f;color:#FFF;border:solid 1px #FFF;width:438px;padding:6px;}
.breit_div{float:left;background-color:#b2d6c0;color:#2b2b2b;border:solid 1px #FFF;width:438px;padding:6px;}

.clearfix {display: block;clear:both; margin-bottom:20px;}

.left_content{
	width:500px;
	float:left;
}

.right_content{
	width:275px;
	float:right;
	padding-right:15px;
}